.actionLinks a {
    outline:2px solid transparent;
    outline-offset:2px;
}

.actionLinks a:focus {
    outline:2px dotted #fff;
}


.noShow { display: none !important; }

/* --------- specific case table adjustments --------- */
table.deadlinesTable th, table.deadlinesTable td { max-width:300px; word-wrap:break-word; }

.admissionSlide h2:after {content: "»";    padding: 0 .25em;}

/*   */
.sideWidgets a.redCalloutButton:focus { outline: 2px dotted #fff !important; }

/* ==========================================================================
   HEADING OVERRIDES
   ========================================================================== */
h1 {
  font-family: "Adelle Regular", Georgia, serif;
  letter-spacing: .02em;
  color: #c3142d;
  font-size: 1.8em;
  line-height: 1.25em; }
  h1.color2 {
    color: #000; }
  h1.font2 {
    font-family: "Proxima Regular", Helvetica, Sans-Serif; }
    h1.font2 a {
      font-family: "Proxima Regular", Helvetica, Sans-Serif; }
    h1.font2 strong {
      font-family: "Proxima Bold", Helvetica, Sans-Serif; }
  h1 a {
    line-height: inherit; }
  h1 strong {
    font-family: "Adelle Bold", Georgia, serif; }

h2 {
  font-family: "Adelle Regular", Georgia, serif;
  letter-spacing: .02em;
  color: #c3142d;
  font-size: 1.6em;
  line-height: 1.154em; }
  h2.color2 {
    color: #000; }
  h2.font2 {
    font-family: "Proxima Regular", Helvetica, Sans-Serif; }
    h2.font2 a {
      font-family: "Proxima Regular", Helvetica, Sans-Serif; }
    h2.font2 strong {
      font-family: "Proxima Bold", Helvetica, Sans-Serif; }
  h2 a {
    line-height: inherit; }
  h2 strong {
    font-family: "Adelle Bold", Georgia, serif; }

h3 {
  font-family: "Adelle Regular", Georgia, serif;
  letter-spacing: .02em;
  color: #c3142d;
  font-size: 1.375em;
  line-height: 1.145em; }
  h3.color2 {
    color: #000; }
  h3.font2 {
    font-family: "Proxima Regular", Helvetica, Sans-Serif; }
    h3.font2 a {
      font-family: "Proxima Regular", Helvetica, Sans-Serif; }
    h3.font2 strong {
      font-family: "Proxima Bold", Helvetica, Sans-Serif; }
  h3 a {
    line-height: inherit; }
  h3 strong {
    font-family: "Adelle Bold", Georgia, serif; }

h4 {
  font-family: "Adelle Regular", Georgia, serif;
  letter-spacing: .02em;
  color: #c3142d;
  font-size: 1.25em;
  line-height: 1.136; }
  h4.color2 {
    color: #000; }
  h4.font2 {
    font-family: "Proxima Regular", Helvetica, Sans-Serif; }
    h4.font2 a {
      font-family: "Proxima Regular", Helvetica, Sans-Serif; }
    h4.font2 strong {
      font-family: "Proxima Bold", Helvetica, Sans-Serif; }
  h4 a {
    line-height: inherit; }
  h4 strong {
    font-family: "Adelle Bold", Georgia, serif; }

h5 {
  font-family: "Adelle Regular", Georgia, serif;
  letter-spacing: .02em;
  color: #c3142d;
  font-size: 1.125em;
  line-height: 1.127; }
  h5.color2 {
    color: #000; }
  h5.font2 {
    font-family: "Proxima Regular", Helvetica, Sans-Serif; }
    h5.font2 a {
      font-family: "Proxima Regular", Helvetica, Sans-Serif; }
    h5.font2 strong {
      font-family: "Proxima Bold", Helvetica, Sans-Serif; }
  h5 a {
    line-height: inherit; }
  h5 strong {
    font-family: "Adelle Bold", Georgia, serif; }

h6 {
  font-family: "Adelle Regular", Georgia, serif;
  letter-spacing: .02em;
  color: #c3142d;
  font-size: 1em;
  line-height: 1.111em; }
  h6.color2 {
    color: #000; }
  h6.font2 {
    font-family: "Proxima Regular", Helvetica, Sans-Serif; }
    h6.font2 a {
      font-family: "Proxima Regular", Helvetica, Sans-Serif; }
    h6.font2 strong {
      font-family: "Proxima Bold", Helvetica, Sans-Serif; }
  h6 a {
    line-height: inherit; }
  h6 strong {
    font-family: "Adelle Bold", Georgia, serif; }

/* ==========================================================================
   END HEADING OVERRIDES
   ========================================================================== */

/* ==========================================================================
   MAIN CAROUSEL OVERRIDES
   ========================================================================== */

.mainCarouselNavigation ul li {
    /*min-height:100px;*/
}

.mainCarouselNavigation ul li a {
    height:100%;
    padding:10% 5%;
}

@media (max-width: 991px) {

    .mainCarouselNavigation ul {
        padding: 0 8%;
    }

    .mainCarouselNavigation ul li {
        width:42%;
    }
    .mainCarouselNavigation ul li:last-of-type:nth-child(odd) {
        width:84%;
    }

    .mainCarouselNavigation ul li a{
        padding: 5%;
    }
}

.mainCarouselNavigation ul:before {
    content: "";
    -ms-flex: 0 1 auto;
    flex: 1;
    /*width: 10%;*/
    max-width: 80px;
    border: 1px solid #fff;
    display: block;
    color: #fff;
    /*
    height: 98px;
    position: relative;
    top: 0;
    left: 0;
    */
    background: url(/_files/images/admission/homepage/2015/whiteStripeSmall.png);
    border-left: none;
    border-right: none;
}

@media (max-width: 991px) {
    .mainCarouselNavigation ul:before {
        float:left;
        height: 200px;
        width: 8%;
        border-bottom: none;
        position: absolute;
        height: 100%;
        left: 0;
    }
}

.mainCarouselNavigation ul:after {
    content: "";
    -ms-flex: 0 1 auto;
    flex: 1;
    /*width: 10%;*/
    max-width: 80px;
    border: 1px solid #fff;
    display: block;
    color: #fff;
    /*
    height: 98px;
    position: relative;
    top: 0;
    left: 0;
    */
    background: url(/_files/images/admission/homepage/2015/whiteStripeSmall.png);
    border-left: none;
    border-right: none;
}

@media (max-width: 991px) {
    .mainCarouselNavigation ul:after {
        /* float:left; */
        height: 100%;
        width: 8%;
        margin-top: -102px;
        border-bottom: none;
        position: absolute;
        right: 0;
        bottom: 0;
    }
}

/* ==========================================================================
   END MAIN CAROUSEL OVERRIDES
   ========================================================================== */

/* ==========================================================================
   BADGES CAROUSEL
   ========================================================================== */

.badges .carouselWidget {
  padding-left: 0;
  padding-right: 0; }
  .badges .carouselWidget .slick-track {
    display: -ms-flexbox;
    display: flex; }
    .badges .carouselWidget .slick-track .carouselSlide {
      display: -ms-flexbox;
      display: flex;
      height: auto;
      -ms-flex-pack: center;
          justify-content: center;
      -ms-flex-align: center;
          align-items: center; }
  .badges .carouselWidget > section {
    padding-right: 0; }
  .badges .carouselWidget .carouselSlide {
    position: relative;
    padding: 1em 1.7em;
    margin: 0 2vw; }

.badges .slick-slider {
  background: url(/_files/images/patterns/red-diag10.png); }


/* ==========================================================================
   END BADGES CAROUSEL
   ========================================================================== */


/* ==========================================================================
   BEGIN CALENDAR
   ========================================================================== */

.calendarDates {
    display: flex;
    align-items: stretch;
}
@media screen and (max-width:768px){
    .calendarDates {
        flex-flow: wrap;
        
    }
    .calendarDates > div {
        width: 100%;
    }
}

.contentRow .calendarDate { border:2px solid #c3142d; background:#fff; color:#000; padding:20px 5px; margin-bottom:20px; }
.contentRow .calendarDate > header { background:#c3142d url(/_files/images/patterns/white-diag.png); margin:-20px -5px 15px; text-align:center; font-size:.4em; text-transform:uppercase; color:#fff; height:52px; }
.contentRow .calendarDate > header > h1 { color:#fff; min-height:57px; background:#c3142d; margin:0 auto; text-align:center; display:block; width:30%; border:1px solid #fff; box-shadow:1px 1px 1px rgba(0,0,0,.5); padding:5px 10px 10px; position:relative; top:-3px;min-width: 60px;}
.calendarDate > header > h1 > span { display:block; font-size:2em;}
.calendarDate .days {display:block; width:100%; padding:0; color:#666; }
.calendarDate .days span {width:12%; display:inline-block; text-align:center; }
.calendarDate .days span.highlighted { color:#fff; background:#c3142d; }
.calendarDate p {
    font-family:'Adelle SemiBold', Georgia, serif; 
    margin: 18px 10px 5px; 
    font-size: 1.15em;
    line-height: 1.3;
    color:#333;
}
.calendarDate p a {
    color:#000;
    text-decoration: underline;
    border: none !important;
    font-family:'Adelle SemiBold', Georgia, serif;
}
.calendarDate p a:hover {
    color:#000;
    outline: 2px solid #000;
    outline-offset: 5px;
    text-decoration: none;
    border: none !important;
    background: none !important;
}
.calendarDate p a:focus {
    color:#000;
    outline: 2px dotted #000;
    outline-offset: 5px;
    text-decoration: none;
    border: none !important;
    background: none !important;
}
.calendarDate p a:visited {
    color:#555;
    border: none !important;
    background: none !important;
}
.calendarDate p a:after {content: " »"}

.importantDates h2 { color:#fff; }

/* ALT FOR CALENDAR DATE ex:early aug rather than a specific number date */
.calendarDateAlt > header > h1 { font-size:2em; padding-top:10px; }
.calendarDateAlt > header > h1 > span { font-size:1.5em; }


/*------ ADMISSION CALENDARS : Tours and Tunes, Make It Miami ------*/
.calendar3Col {
    display:flex;
    display:-webkit-flex;
    display:-mos-flex;
    display:-ms-flex;

    flex-flow: row wrap;

    margin-bottom: 30px; }

.calendar3Col .calendar { width: 26%; margin: 0 1%; }

.calendar3Col .calendar th, .calendar3Col .calendar td { padding: .4em .5em !important; text-align: center; }

.calendar3Col .calendar a { font-weight: bold; color: #fff !important; display: block; border: 1px solid #007b89; padding: 2px 4px; background: #007b89 !important; }
.calendar3Col .calendar a:hover { font-weight: bold; color: #007b89 !important; border: 1px solid currentColor; background: #ececec !important; }

.grayBg { background: #ececec; }
.eventFull { background: #999 !important; color: #fff !important; font-weight: bold; }

@media (max-width: 1076px) {
    .calendar3Col .calendar { width: 45%; }
}

@media (max-width: 768px) {
    .calendar3Col .calendar { width: 100%; margin: 0; }
}

.calendar a { font-weight: bold; color: #fff !important; display: block; border: 1px solid #007b89; padding: 2px 4px; background: #007b89 !important; }
.calendar a:hover { font-weight: bold; color: #007b89 !important; border: 1px solid currentColor; background: #ececec !important; }

.calendar td {text-align: center;}

/* ==========================================================================
   END CALENDAR
   ========================================================================== */


/* ==========================================================================
   BEGIN ADMISSION SUB PAGE CONTEXTUAL NAVIGATION
   ========================================================================== */

.contextualNav button { font-family:'Adelle Bold', Georgia, Serif; text-transform:uppercase; display:block; padding:10px 20px; background-color:#fff; color:#c3142d; font-size:140%; border:none; margin-top:20px; font-size:0.75em; width:100%; border:2px solid currentColor; margin-bottom:20px;}
.contextualNav button:before { display:initial !important; }


/* ==========================================================================
   END ADMISSION SUB PAGE CONTEXTUAL NAVIGATION
   ========================================================================== */

 /* Admission International Application columns */
   .intl2col { display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap; }
   .intl2col .intl { width: 50%; border-top: 2px solid #c3142d; border-bottom: 2px solid #c3142d; padding: 20px; margin-bottom: 30px; }

/* ==========================================================================
   BEGIN ADMISSION ACCEPTED TRANSFER
   ========================================================================== */

.acceptedBling .ui-accordion {
    margin-bottom: 10px;
}

.afterConfirmImg {
    padding-top: 10px !important;
    min-width: 75px;
}

.acceptedEmphasisTransferBlock3 div div {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.acceptedEmphasisTransferBlock3 h3 {
    margin: 25px 0px 5px 0px !important;
    padding: 0px 25px !important;
}

.acceptedEmphasisTransferBlock3 .afterConfirmButton p {
    margin: 0px 25px 25px 25px !important;
}

.acceptedTransferFacebookIcon {
    background: #c3142d;
}

.acceptedTransferFacebook .componentRichTextTeaser {
    padding: 0px;
}

.acceptedTransferFacebook .componentRichTextTeaser p:nth-child(2) {
    padding: 0px 15px 15px 15px;
}

.facebookConversationHeader {
    color: #c3142d;
    border-bottom: 2px solid #c3142d;
    font-family: Adelle Regular,Georgia,serif;
    letter-spacing: .02em;
    font-size: 1.2em;
    line-height: 1.154em;
}

.weMoved p {
    margin: 5px auto !important;
}

/* ==========================================================================
   END ADMISSION ACCEPTED TRANSFER
   ========================================================================== */

.horizLinePattern div:first-child {
    background: url(/_files/images/admission/high-school/2016/horiz-lines-3-bottom.png) bottom left repeat-x;
    border: 20px solid #c3142d;
    padding: 2px 2px 20px 2px;
    width: 100%;
    outline: 12px solid #fff;
    outline-offset: -16px;
}
.horizLinePattern div div {
    border: none !important;
    outline: none !important;
    background: none !important;
}

.majorsMinorsHalf h3 {
    font-family: 'Adelle Bold', Georgia, Serif;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.75em;
    background-color: #c3142d;
    margin-top: 0px;
    padding: 15px;
}

.majorsMinorsHalf h3 a {
    color: #fff;
    font-family:'Adelle Bold', Georgia, Serif;
}

.majorsMinorsHalf h3 a:hover, .majorsMinorsHalf h3 a:focus {
    background:transparent;
    outline:none;
    border-bottom: 2px solid #fff;
}

.majorsMinorsHalf a.linkWithImage img.majorsMinorsBadge:hover, .majorsMinorsHalf a.linkWithImage img.majorsMinorsBadge:focus {
    border: 2px solid #c3142d;
}

.majorsMinorsHalf p {
    max-width: 375px;
    margin: 20px auto;
}

.circleAmp {
    border: 3px solid #fff;
    padding: 5px 10px;
    border-radius: 25px 25px 25px 25px;
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
}

.majorsMinorsBadge {
    text-decoration: none;
    margin: 0px auto;
    display: block;
}

.majorsMinorsThird a:hover,
.majorsMinorsThird a:focus{
    background:transparent;
    outline:none;
}

.majorsMinorsThird h3 {
    font-family: 'Adelle Bold', Georgia, Serif;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.75em;
    background-color: #c3142d;
    margin-top: 0px;
    padding: 15px;
}

.majorsMinorsThird h3 a {
    color: #fff;
    font-family:'Adelle Bold', Georgia, Serif;
}

.majorsMinorsThird p {
    max-width: 375px;
    margin: 20px auto;
}

.circleAmpThird {
    border: 3px solid #fff;
    padding: 5px 10px;
    border-radius: 25px 25px 25px 25px;
    display: inline-block;
    margin-left: 0px;
    margin-right: 20px;
}

.majorsLinkThird {
    line-height: 2em;
}
.minorsLinkThird {
    line-height: 2em;
}

.majorsMinorsThird p {
    padding: 0px 20px;
}

.whereInWorld a {
    border-bottom: none;
}

@media only screen and (max-width: 536px) {
    .transferAcceptedBanner p {
        background-image:url(/_files/images/admission/accepted/2016/action-arrow-right-red-mobile.png) !important;
        background-size:contain !important;
        background-position:center center !important;
        background-repeat:no-repeat !important;
        width:100% !important;
        padding:30px 40px !important;
        line-height:120% !important;
        font-size:1em !important;
    }

    .transferAcceptedBanner p span { display:block !important; }
}
@media only screen and (max-width: 580px) {
    .transferAcceptedBanner h2 { font-size: 1.2em !important;}
}
@media only screen and (min-width: 581px) and (max-width: 1076px) {
    .transferAcceptedBanner h2 { font-size: 2.65em !important;}
}

@media only screen and (min-width: 476px) {
    .tempLineBreak {
        display:none !important;
    }
}

@media only screen and (max-width: 930px) {
.majorsMinorsHalf p {
    margin: 20px 10px;
}
}

/* ==========================================================================
   END ADMISSION ACCEPTED TRANSFER
   ========================================================================== */

/* ==========================================================================
   START MIAMI FIRSTS
   ========================================================================== */
    .redBorder20 {
        border: 20px solid #c3142d;
        outline: 2px solid #fff;
        outline-offset: -20px;
    }
    
    .miamiFirstsList {
        column-count: 3;
        -webkit-column-count: 3;
        -moz-column-count: 3;
        -ms-column-count: 3;
        column-width: 300px;
        -webkit-column-width: 300px;
        -moz-column-width: 300px;
        -ms-column-width: 300px;
    }
    
    .resourcesBlock {
        background: url(/_files/images/patterns/white-dot.png), url(/_files/images/miami-firsts/miami-firsts-banner-image.png) no-repeat center center;
        background-size: 8px, cover;
        padding-top: 24px;
        /*padding-bottom: 24px; 
        border: 20px solid #c3142d;*/
        overflow: hidden;
        margin-bottom: 30px;
        outline-color: #fff;
        outline-offset: -10px;
        outline-style: double;
        margin-left: 15px; 
        margin-right: 15px;
    }
    
    .resourcesSection {
        margin-bottom: 5px !important;
    }
    
    .horizLinePattern .miamiFirstsList {
        padding: 0px 20px 20px 20px;
    }
    .miamiFirstsList li {
        margin: 10px 0px;
        display: inline-block;
        width: 100%;
    }

    .miamiFirstsList li a {
        color: #fff;
        font-family: 'Adelle SemiBold', Georgia, Serif;
        text-shadow: 0px 0px 6px rgba(0,0,0,.9);
        font-size: 1.25em;
        line-height: 140%;
    }
    
    .miamiFirstsList li a:hover {
        background: none;
        border: none;
        outline: none;
    }

    .miamiFirstsList li a:visited {
        color: #fff;
        border-bottom: 1px solid #fff;
    }

    .redActionLink div, .whiteActionLink div {
        width: 100%;
        display: flex;
        display: -webkit-flex;
        display: -mos-flex;
        display: -ms-flex;
    }

    .landingPage .content .redActionLink a, .universalPage .content .redActionLink a {
        display: block;
        width: 100%;
        text-align: center;
        color: #fff;
        padding: 20px 10px;
        background-color: #c3142d;
        font-family: 'Adelle SemiBold', Georgia, Serif;
        font-size: 1.2em;
        text-transform: uppercase;
        letter-spacing: .1em;
        outline: 2px solid #c3142d;
        line-height: 140%;
        outline-offset: -8px;
        transition: all 200ms ease-in;
        border-bottom: none;
        display: flex;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        align-items: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        -ms-align-items: center;
        justify-content: center;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
    }

    .landingPage .content .redActionLink a:hover, .landingPage .content .redActionLink a:focus, .universalPage .content .redActionLink a:hover, .universalPage .content .redActionLink a:focus {
        outline: 2px solid #fff;
        outline-offset: -8px;
        text-decoration: none;
        color: #fff !important;
    }

    .miamiFirstsBadge img {
        margin: 20px auto;
        display: block;
    }

    .firstGenBadge img{
        margin-top: 40px;
    }

    .imFirstLogo img {
        margin-top: 0px;
    }

    .miamiFirstsH3 {
        margin-left: 20px;
        color: #fff;
        font-family: 'Adelle Semibold', Georgia, serif;
        text-shadow: 0px 0px 6px rgba(0,0,0,.9);
        font-size: 1.75em;
        line-height: 140%;
    }

    .horizLineRow {
        background: url(/_files/images/admission/high-school/2016/horiz-lines-3-bottom.png) bottom left repeat-x;
        border: 20px solid #c3142d;
        padding: 2px 2px 20px 2px;
        outline: 12px solid #fff;
        outline-offset: -16px;
        margin: 0px 15px 30px 15px;
    }

    .horizLineRow section {
        margin-bottom: 0px;
    }
/* ==========================================================================
   END MIAMI FIRSTS
   ========================================================================== */

    .admittedStudentStatsWidget {
        border: 7px double #c3142d;
    }
    
    .admittedStudentStatsWidget .captionText {
        padding: 10px 15px;
        margin-top: 0px;
    }
    

    